# Generated by Django 3.1.2 on 2020-11-19 04:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0002_jadwal_kriteria'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kriteria',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kriteria', models.CharField(choices=[('Non Critical', 'Non Critical'), ('Critical', 'Critical')], default='Non Critical', max_length=20, null=True, verbose_name='Kriteria')),
            ],
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='kriteria',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='jadwal.kriteria'),
        ),
    ]
